td.fc-day.fc-widget-content.fc-today{background-color: #EEEEEE;}

td.fc-day-top.fc-today span.fc-day-number{color: #000000;}

a.fc-time-grid-event.fc-v-event.fc-event.fc-start.fc-end
{
background-color: red;
}

.lb-data .lb-details{text-align: justify;}
/*------------------
Preloader
--------------------*/
#preloader {
position: fixed;
width: 100%;
height: 100%;
top: 0;
left: 0;
z-index: 999999;
background: #FFFFFF;
display: table;
}

.loader {
text-align: center;
display: table-cell;
vertical-align: middle;
}

.loader img {
animation: loader 0.8s linear infinite;
-webkit-animation: loader 0.8s linear infinite;
}

.loader h2 {
font-size: 14px;
margin-top: 10px;
}

.bootstrap-datetimepicker-widget.dropdown-menu {
width: 25rem;
}

.bootstrap-datetimepicker-widget table td.day {
width: 5px;
}

.carousel-indicators li {
width: 10px;
height: 10px;
border-radius: 100%;
}
.carousel-indicators {
bottom: 90%;
}

.my-card-text p img{width: 100%;}
.fa-sm-hidden {display: none;}

@media screen and (min-width: 0px) and (max-width: 768px) {
	.display-4 {font-size: 2rem;}
	.fa-sm-hidden {display: inline-block;}
	.text-sm-hidden {display: none;}
	/* Responsive Table */
	/* Force table to not be like tables anymore */
	#no-more-tables table, 
	#no-more-tables thead, 
	#no-more-tables tbody, 
	#no-more-tables th, 
	#no-more-tables td, 
	#no-more-tables tr { 
	display: block; 
	}

	/* Hide table headers (but not display: none;, for accessibility) */
	#no-more-tables thead tr { 
	position: absolute;
	top: -9999px;
	left: -9999px;
	}

	#no-more-tables tr { border: 1px solid #EEE;}

	#no-more-tables tr td { 
	/* Behave  like a "row" */
	border: none;
	border-bottom: 1px solid #EEE; 
	position: relative;
	padding-left: 50%; 
	white-space: normal;
	text-align:left;
	}

	#no-more-tables.option-table tr td {
	padding-left: 5%;
	}

	#no-more-tables tr td:before { 
	/* Now like a table header */
	position: absolute;
	/* Top/left values mimic padding */
	top: 6px;
	left: 6px;
	width: 100%; 
	padding-right: 10px;
	padding-top: 6px;
	white-space: normal;
	text-align:left;
	font-weight: bold;
	z-index: -1
	}

	/* Label the data */
	#no-more-tables tr td:before { content: attr(data-title); }

	/* Tabela Alternativa */
	/* Responsive Table */
	/* Force table to not be like tables anymore */
	#no-more-tables-alt table, 
	#no-more-tables-alt thead, 
	#no-more-tables-alt tbody, 
	#no-more-tables-alt th, 
	#no-more-tables-alt td, 
	#no-more-tables-alt tr { 
	display: block; 
	}

	#no-more-tables-alt thead tr { 
	position: absolute;
	top: -9999px;
	left: -9999px;
	}

	#no-more-tables-alt tr { border: 1px solid #EEE;}

	#no-more-tables-alt tr td { 
	/* Behave  like a "row" */
	border: none;
	border-bottom: 1px solid #EEE; 
	position: relative;
	padding-left: 5%; 
	white-space: normal;
	text-align:left;
	}

	#no-more-tables-alt.option-table tr td {
	padding-left: 5%;
	}

	#no-more-tables-alt tr td:before { 
	/* Now like a table header */
	position: absolute;
	/* Top/left values mimic padding */
	top: 6px;
	left: 6px;
	width: 100%; 
	padding-right: 10px;
	padding-top: 6px;
	white-space: normal;
	text-align:left;
	font-weight: bold;
	}

	/* Label the data */
	#no-more-tables-alt tr td:before { content: attr(data-title); }

}

table tr td {max-width: 500px; }
.table-bordered td {border-bottom: 0px solid #CCC;}

.tag {
position: absolute; 
padding: 2px; 
font-size: 10px;
margin-top: -20px;
margin-left: -20px;
}

table.table, input.form-control, textarea.form-control {
font-size: 12px;
color: #333;
/*text-transform: uppercase;*/
}

.image-preview-input,
.image-preview-input-1 {
position: relative;
overflow: hidden;
margin: 0px;    
color: #FFF;
background-color: #000;
border-color: #000;    
}
.image-preview-input input[type=file],
.image-preview-input-1 input[type=file] {
position: absolute;
top: 0;
right: 0;
margin: 0;
padding: 0;
font-size: 20px;
cursor: pointer;
opacity: 0;
filter: alpha(opacity=0);
}
.image-preview-input-title,
.image-preview-input-title-1 {
margin-left:2px;
}

form.form-inline {
display: inline-block;
}		

select.form-control{padding: 0.5rem 0.5rem;}

input[type='text'],
input[type='number'],
input[type='password'],
input[type='email'],
input[type='date'],
input[type='time'],
select.form-control,
textarea.form-control{padding-left: 0.5rem;background-color: #EEE;}

.quote-card {
background: #FFF;
color: #222222;
padding: 20px;
padding-left: 50px;
box-sizing: border-box;
/*box-shadow: 0 2px 4px rgba(34, 34, 34, 0.12);*/
border: 1px solid rgba(0,0,0,0.125);
position: relative;
overflow: hidden;
min-height: 120px;
}
.quote-card p {
font-size: 18px;
line-height: 1.5;
margin: 0;
max-width: 80%;
}
.quote-card cite {
font-size: 16px;
margin-top: 10px;
display: block;
font-weight: 200;
opacity: 0.8;
}
.quote-card:before {
font-family: Georgia, serif;
content: "“";
position: absolute;
top: 10px;
left: 10px;
font-size: 5em;
color: rgba(238, 238, 238, 0.8);
font-weight: normal;
}

.quote-card:after {
font-family: Georgia, serif;
content: "”";
position: absolute;
bottom: -110px;
line-height: 100px;
right: -32px;
font-size: 25em;
color: rgba(238, 238, 238, 0.8);
font-weight: normal;
}

/*------------------
Preloader
--------------------*/
#preloader {
position: fixed;
width: 100%;
height: 100%;
top: 0;
left: 0;
z-index: 999999;
background: #FFFFFF;
display: table;
}

.loader {
text-align: center;
display: table-cell;
vertical-align: middle;
}

.loader img {
animation: loader 0.8s linear infinite;
-webkit-animation: loader 0.8s linear infinite;
}

.loader h2 {
font-size: 14px;
margin-top: 10px;
}

.circle {
padding: 20px 22px;
border-radius: 50%;
background-color: #EEE;
color: #000;
max-height: 50px;
z-index: 2;
}

.how-it-works.row .col-2 {
align-self: stretch;
}
.how-it-works.row .col-2::after {
content: "";
position: absolute;
border-left: 3px solid #EEE;
z-index: 1;
}
.how-it-works.row .col-2.bottom::after {
height: 50%;
left: 50%;
top: 50%;
}
.how-it-works.row .col-2.full::after {
height: 100%;
left: calc(50% - 3px);
}
.how-it-works.row .col-2.top::after {
height: 50%;
left: 50%;
top: 0;
}
.timeline div {
padding: 0;
height: 40px;
}
.timeline hr {
border-top: 3px solid #EEE;
margin: 0;
top: 17px;
position: relative;
}
.timeline .col-2 {
display: flex;
overflow: hidden;
}
.timeline .corner {
border: 3px solid #EEE;
width: 100%;
position: relative;
border-radius: 15px;
}
.timeline .top-right {
left: 50%;
top: -50%;
}
.timeline .left-bottom {
left: -50%;
top: calc(50% - 3px);
}
.timeline .top-left {
left: -50%;
top: -50%;
}
.timeline .right-bottom {
left: 50%;
top: calc(50% - 3px);
}

.container-timeline {
      max-width: 100%;
    }

    .timeline-item {
      padding: 3em 2em 2em;
      position: relative;
      color: rgba(0, 0, 0, 0.7);
      border-left: 2px solid rgba(101, 128, 235, 0.3);
    }

    .timeline-item p {
      font-size: 1rem;
    }

    .timeline-item::before {
      content: attr(date-is);
      position: absolute;
      left: 1rem;
      font-weight: bold;
      top: 0.6em;
      display: block;
      font-weight: 700;
      font-size: 1rem;
    }

    .timeline-item::after {
      width: 15px;
      height: 15px;
      display: block;
      top: 1em;
      position: absolute;
      left: -9px;
      border-radius: 10px;
      content: '';
      border: 2px solid rgba(101, 128, 235, 0.3);
      background: white;
    }

    .timeline-item.active::after {
      background: rgba(101, 128, 235, 1);
      border: 2px solid rgba(101, 128, 235, 1);
    }

    .timeline-item:last-child {
      -webkit-border-image: -webkit-gradient(linear, left top, left bottom, color-stop(60%, rgba(101, 128, 235, 0.3)), to(rgba(0, 0, 0, 0))) 1 100%;
      -webkit-border-image: linear-gradient(to bottom, rgba(101, 128, 235, 0.3) 60%, rgba(0, 0, 0, 0)) 1 100%;
      -o-border-image: linear-gradient(to bottom, rgba(101, 128, 235, 0.3) 60%, rgba(0, 0, 0, 0)) 1 100%;
      border-image: -webkit-gradient(linear, left top, left bottom, color-stop(60%, rgba(101, 128, 235, 0.3)), to(rgba(0, 0, 0, 0))) 1 100%;
      border-image: linear-gradient(to bottom, rgba(101, 128, 235, 0.3) 60%, rgba(0, 0, 0, 0)) 1 100%;
    }